<Theme>
    <video w="604"
           h="453"
           x="521"
           y="415.95"
           r="-1.564459869469528"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="5"
           bsize2="9"
           bsize3="0"
           bcolor="7500402"
           bcolor2="0"
           bcolor3="0"
           bshape="false"
           type="fade"
           start="bottom"
           rest="none"/>
    <artwork2 x="513" y="333" r="0" time="3" delay ="10" type="bounce" start="top" rest="rock"/>
    <artwork3 x="512" y="106" r="0" time="1" delay ="0.5" type="blur" start="top" rest="none"/>
</Theme>
